<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<hub>
    <filename>$data/shared/wheels/hubs/hubs.i3d</filename>
    <nodes left="0|0|0" right="0|0|1" />
    <color0>NEWHOLLAND_BLACK1</color0>
    <color1>NEWHOLLAND_BLACK1</color1>
    <scale>0.3 0.3 0.3</scale>
</hub>
